#ebiz_wrapper .renderRow {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	display: block;
	height: 74px ;
	margin: 7px auto;
	max-width: 615px;
	min-width: 400px;
	width:auto;
	border-radius: 5px 5px 5px 5px;
	color: #575757;
}

@media only screen and (max-width: 800px) {
	#ebiz_wrapper .renderRow {
		border-bottom: inherit;
		border-right: inherit;
		border-left: inherit;
		border-top: 1px solid #000;
		border-radius:inherit;
	}
}

#ebiz_wrapper .renderRow p {
	margin: 0;
	padding: 0;
}

#ebiz_wrapper .renderRow img {
	margin: 4px 6px 4px 3px;
}

#ebiz_wrapper .renderRow .List a {
	/*color: #25B0C3;*/
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

#ebiz_wrapper .renderRow .Desi  {
	float:left;
	max-width: 300px;
	min-width: 150px;
	width:100%;
}

#ebiz_wrapper .renderRow .Fav  {
	float: left;
	height: 45px;
	margin-top: 18px;
	width: 50px;
}

#ebiz_wrapper .renderRow .Qte  {
	float:left;
    height: 63px;
    width: 130px;
}

#ebiz_wrapper .renderRow .Qte table {
	background-color: #BBBBBB;
	color: #FFFFFF;
	font-size: 15px;
    font-weight: bold;
}

#ebiz_wrapper .renderRow .Prix  {
	float:left;
}

#ebiz_wrapper .renderRow .Pr  {
	font-weight: bold;
	font-size: 16px;
}


#ebiz_wrapper .renderRow .article_plmi {
	display: inline-block;
	float: left;
	margin: 10px 5px 0 5px;
	width: 135px;
}
